# Interface IMathSubSuperScriptOptions

interface IMathSubSuperScriptOptions {
children: readonly MathComponent[];
subScript: readonly MathComponent[];
superScript: readonly MathComponent[];
}

- Defined in file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:8

#####
Index

### Properties

children
subScript
superScript

##
Properties

### `Readonly` children

children: readonly MathComponent[]

- Defined in file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:9

### `Readonly` subScript

subScript: readonly MathComponent[]

- Defined in file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:10

### `Readonly` superScript

superScript: readonly MathComponent[]

- Defined in file/paragraph/math/script/sub-super-script/math-sub-super-script-function.ts:11